lldb

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2022-07-01 01:07:29
Package resolution failed
  • No package found for: clang-devel = 14.0.0
  • No package found for: llvm-test = 14.0.0
  • No package found for: llvm-devel = 14.0.0
  • No package found for: llvm-static = 14.0.0
gcc-c++
12.1.1-1.fc37
12.1.1-2.fc37
1
zlib-devel
1.2.11-31.fc36
1.2.12-2.fc37
1
gcc
12.1.1-1.fc37
12.1.1-2.fc37
1
libstdc++
12.1.1-1.fc37
12.1.1-2.fc37
2
libstdc++-devel
12.1.1-1.fc37
12.1.1-2.fc37
2
make
1:4.3-8.fc37
1:4.3-9.fc37
2
zlib
1.2.11-31.fc36
1.2.12-2.fc37
2
libgomp
12.1.1-1.fc37
12.1.1-2.fc37
2
cpp
12.1.1-1.fc37
12.1.1-2.fc37
2
libgcc
12.1.1-1.fc37
12.1.1-2.fc37
2
vim-filesystem
2:8.2.5085-1.fc37
2:8.2.5172-1.fc37
2
gcc-plugin-annobin
12.1.1-1.fc37
12.1.1-2.fc37
3
rpm
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.1.fc37
3
dwz
0.14-2.fc35
0.14-5.fc37
3
popt
1.18-7.fc36
1.19~rc1-2.fc37
4
rpm-libs
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.1.fc37
4
rpm-build-libs
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.1.fc37
B
rpm-build
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.1.fc37
B
Real build: lldb-14.0.5-1.fc37
No dependency changes
python3-setuptools
60.9.3-5.fc37
62.6.0-1.fc37
1
sqlite-libs
3.38.5-2.fc37
3.39.0-1.fc37
2
openldap
2.6.2-2.fc37
2.6.2-3.fc37
2
libcurl
7.83.1-1.fc37
7.84.0-1.fc37
2
python-setuptools-wheel
60.9.3-5.fc37
62.6.0-1.fc37
3
kernel-headers
5.19.0-0.rc3.git0.1....
5.19.0-0.rc4.git0.1....
3
curl
7.83.1-1.fc37
7.84.0-1.fc37
4
gc
8.0.6-2.fc36
8.0.6-3.fc37
4
python3-devel
3.11.0~b3-4.fc37
3.11.0~b3-6.fc37
1
python3
3.11.0~b3-4.fc37
3.11.0~b3-6.fc37
2
python3-libs
3.11.0~b3-4.fc37
3.11.0~b3-6.fc37
2
libnghttp2
1.47.0-1.fc37
1.48.0-1.fc37
3
libb2
0.98.1-6.fc37
3
python3-setuptools
60.9.3-4.fc37
60.9.3-5.fc37
1
python3-devel
3.11.0~b3-3.fc37
3.11.0~b3-4.fc37
1
python3-libs
3.11.0~b3-3.fc37
3.11.0~b3-4.fc37
2
python3
3.11.0~b3-3.fc37
3.11.0~b3-4.fc37
2
gnutls
3.7.6-1.fc37
3.7.6-4.fc37
2
redhat-rpm-config
224-1.fc37
226-1.fc37
2
python-setuptools-wheel
60.9.3-4.fc37
60.9.3-5.fc37
3
fedora-release
37-0.5
37-0.6
B
fedora-release-identity-basic
37-0.5
37-0.6
B
fedora-release-common
37-0.5
37-0.6
B
ninja-build
1.10.2-7.fc36
1.10.2-8.fc37
1
clang-devel
14.0.0-1.fc37
14.0.0-4.fc37
1
python3-lit
14.0.0-1.fc37
14.0.3-2.fc37
1
libxml2-devel
2.9.14-1.fc37
2.9.14-2.fc37
1
python3-devel
3.10.5-2.fc37
3.11.0~b3-3.fc37
1
python3-setuptools
60.9.3-2.fc37
60.9.3-4.fc37
1
python3-rpm-macros
3.10-18.fc37
3.11-1.fc37
2
clang
14.0.0-1.fc37
14.0.0-4.fc37
2
clang-tools-extra
14.0.0-1.fc37
14.0.0-4.fc37
2
python3-rpm-generators
12-15.fc37
13-1.fc37
2
pyproject-rpm-macros
1.3.1-1.fc37
1.3.2-1.fc37
2
libxml2
2.9.14-1.fc37
2.9.14-2.fc37
2
python-rpm-macros
3.10-18.fc37
3.11-1.fc37
2
clang-libs
14.0.0-1.fc37
14.0.0-4.fc37
2
python3
3.10.5-2.fc37
3.11.0~b3-3.fc37
2
python3-libs
3.10.5-2.fc37
3.11.0~b3-3.fc37
2
kernel-headers
5.19.0-0.rc2.git0.1....
5.19.0-0.rc3.git0.1....
3
clang-resource-filesystem
14.0.0-1.fc37
14.0.0-4.fc37
3
python3-packaging
21.3-2.fc36
21.3-4.fc37
3
rpm
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
3
libbrotli
1.0.9-7.fc36
1.0.9-8.fc37
3
libuuid
2.38-3.fc37
2.38-4.fc37
3
python-pip-wheel
22.0.4-2.fc37
22.0.4-4.fc37
3
file
5.41-5.fc37
5.41-6.fc37
3
python-setuptools-wheel
60.9.3-2.fc37
60.9.3-4.fc37
3
python-srpm-macros
3.10-18.fc37
3.11-1.fc37
3
rpmautospec-rpm-macros
0.2.8-1.fc37
0.2.8-2.fc37
3
libselinux
3.4-3.fc37
3.4-4.fc37
4
python3-pyparsing
2.4.7-10.fc36
2.4.7-12.fc37
4
rpm-libs
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
4
file-libs
5.41-5.fc37
5.41-6.fc37
4
libblkid
2.38-3.fc37
2.38-4.fc37
B
audit-libs
3.0.8-1.fc37
3.0.8-2.fc37
B
rpm-build-libs
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
B
util-linux-core
2.38-3.fc37
2.38-4.fc37
B
libsmartcols
2.38-3.fc37
2.38-4.fc37
B
libsemanage
3.4-2.fc37
3.4-3.fc37
B
libfdisk
2.38-3.fc37
2.38-4.fc37
B
gdb-minimal
12.1-1.fc37
12.1-3.fc37
B
rpm-build
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
B
libcap-ng
0.8.3-1.fc37
0.8.3-2.fc37
B
util-linux
2.38-3.fc37
2.38-4.fc37
B
libpwquality
1.4.4-7.fc36
1.4.4-10.fc37
B
libmount
2.38-3.fc37
2.38-4.fc37
B
2022-06-20 04:37:26
Package dependencies resolved successfuly
Previous history